/*MODULO directory*/
#wrapper-directory{	
	display:block;
	background-color:#fff;	
	height:100%;
	width:100%;
	float:left;
}

#page-content{
	width:74%;
	float:left;
}

#no-contacts{
	text-align:center;
	font-size:1.2em; 
	font-weight:500;
}

.box_contact_list_left {
	width:100%;
	display:block;
	clear:both;
}

#box-form-directory{
	width:100%;
	float:left;
	margin-bottom:25px;
	height:46px;
}
.title-directory {
	display: table;
	width:100%;
	float:left;
	height: 50px;
}
.box-filter-celda {
    vertical-align: middle;
    display: table-cell;
}
.box-filter-celda input {
    margin-left: 20px;
    padding: 2px 0;
    font-size: 16px;
    border: 0;
}
.box-filter-celda span {
	float: left;
    margin-left: 20px;
    padding: 2px 0;
    font-size: 16px;
}
.box-options {
    height: 24px;
    background-color: #ffffff;
    opacity: 0.8;
}
#box-form-directory input,
#box-form-directory select {
	margin: 0 20px;
	font-size: 16px;
	max-width: 300px;
	border: 0;
	padding: 2px 0;
}
#buscar-circular {
    margin-right: 20px;
    padding: 1px 0;
}
	#box1-filter-directory,
	#box2-filter-directory{
		float:left;
		padding:12px 0px;
	}
#box3-filter-directory {
	float: right;
	margin: 9px 20px 0 0;
}
		#box1-filter-directory{
			margin-left:30px;
		}
		
		#box2-filter-directory{
			margin-left:60px;
		}
		
		#box3-filter-directory:hover{
			cursor:pointer;
		}
#box3-filter-directory span {
	font-size: 1.25em;
	background-color: #ffffff;
	padding: 2px 0px;
	height: 24px;
	opacity: 0.8;
}
#box3-filter-directory span:hover {
	opacity: 1;
}
.link-show-filter {
    text-align: center;
    padding: 2px 20px;
    font-weight: 600;
}
.link-show-filter div {
    display: inline-block;
}
.link-show-filter img {
    float: left;
    margin-left: 20px;
    width: 20px;
    display: inline-block;
	padding: 2px 0px;
}
		
.table-contact {
	width:100%;
}
.celdas-information td {
	padding-top: 10px;
}
.name-contact{
	font-weight:500;
	font-size:1.25em;
	display:block;
	margin-bottom:10px;
}
.date-contact {
	font-size:1em;
}
#box-directorys{
	width: 23.35%;
	float: right;
	height: 50px;
	min-height: 600px;
}
#box-directorys h2 {
	width: 100%;
	float: right;
	text-align: center;
	text-transform: uppercase;
	padding: 3px 0;
	margin: 0;
	border-bottom: 10px solid #ffffff;
}
#list_directorys {
	clear: both;
	width: 100%;
	float: right;
	padding: 0;
	margin: 0;
}
		#list_directorys li{
			list-style:none;
			float:right;
			clear:both;
			border-bottom:2px solid #ffffff;
			width:100%;
			text-align:center;
			min-height:85px;
			display:table;
			position:relative;
		}
		
		#list_directorys li img{
			position:absolute;
			left:-26px;
		}
#list_directorys li span {
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
	font-size: 1.2em;
	padding: 10px;
}
			#list_directorys li span:hover{
				cursor:pointer;
			}
			
			#list_directorys li a.seleccionado{
			}
	
.banner-directory{
	background-image:none !important;
}
	
	.banner-directory a{
		padding:0 !important;
	}

		.banner-directory a img{
			position:relative;
			z-index:8;
		}